@charset "utf-8";

/*----------声の出演・スタッフ----------*/

.entry.staff dl dt {
	float: left;
	font-weight: 700;
	color: #0a9f55;
}
.entry.staff dl dd {
	margin-bottom: 0.4em;
	padding: 0 0 0.4em 10em;
	border-bottom: 1px solid #9f0a0a;
}
.entry.staff dl dd span {
	margin-right: 1em;
}
	@media screen and (max-width: 619px){
		.entry.staff dl dd {
			padding-left: 8em;
		}
		.entry.staff dl dd span {
			margin-right: 0;
		}
	}
